<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="./style.css">
  <title>Hamburger</title>
</head>

<body>
  <div class="wrapper">
    <h1>Make your burger</h1>
    <div class="choose-size">
      <h2 class="title">Select size</h2>
      <span class="choise" data-choise="small">SMALL</span>
      <span class="choise" data-choise="big">BIG</span>
    </div>
    <div class="choose-stuffing">
      <h2 class="title">Select stuffing</h2>
      <span class="choise" data-choise="cheese">Cheese</span>
      <span class="choise" data-choise="salad">Salad</span>
      <span class="choise" data-choise="potato">Potato</span>
    </div>
    <br>
    <button class="make-burger">Make burger</button>
    
    <div class="choose-topping">
      <h2 class="title">Add topping</h2>
      <span class="choise" data-choise="mayo">+ Mayo</span>
      <span class="choise" data-choise="spice">+ Spice</span>
    </div>
    <br> 
    <h2 class="title">Your burger:</h2>
    <p class="output-burger"></p>
  </div>
  <script src="./main.js"></script>

</body>

</html>